Subject: [dispatch] New Draft - draft-elz-dispatch-req-sip-3rdpartyprivacy-00

From: Ian Elz <[email-masked]>
Date: Mon, 7 Mar 2011 11:51:03 +0000 (GMT)

All,

I have submitted a new draft relating to third party privacy in SIP messages.

There are two specific issues included, how to specify third party privacy in a 
SIP message; the precedence of privacy settings between Privacy header values 
and Privacy URI parameters.

The things to consider are:

Should this work be pursued and if so in which forum.

A suitable solution to meet the requirements.

How any changes should be implemented: a new draft which modifies RFC3323 or an 
update to RFC3323 which includes the additional work.

All comments welcome.

Sorry I forgot to write the Abstract in version -00. I will include this in the 
next version. ( I leave abstracts to last and overlooked this before 
submission.)

Ian Elz